div#content2-wrapper {
	float: right;
	width: 74%;
	margin-bottom: 30px;
}
#sidenav {
width: 232px;
float: left;
}

/* a.hidden {
	display: none !important;
} */

/* JCE EDITOR
*********************************************/

#content #content2 table.mceToolbar td { 
	padding: 0px;
}

/* HOME PAGE NEWS
*********************************************/

.home #content #news .has-context h2 {
    margin: 10px 0px 10px 0px;
}
button.maternity-save-btn.bfNextButton {
    margin-right: 5px;
}

.home #content #news .has-context h2 a, .home #content #news .has-context h2 a:link  {
    color: #0064a5;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0;
	text-decoration: underline;
	line-height: 120%;
	background: none;
    border-bottom: 0px;
}


.home #content #news .has-context h2 a:hover  {
	text-decoration: none;
	background: none;
    border-bottom: 0px;

}

.home #content #news .has-context .dl-horizontal a, .home #content #news .has-context .dl-horizontal a:link {
    background: url("../images/link_arrow.png") no-repeat scroll 85% 50% #231f20;
    border-bottom: 4px solid #f5a943;
    color: #ffffff;
    display: inline-block;
    font-family: "Archer";
    font-size: 15px;
    font-weight: 300;
    margin: 10px 0;
    padding: 10px 35px 10px 18px;
    text-decoration: underline;
}
.home #content #news .has-context dl.dl-horizontal a:hover {
    background: url("../images/link_arrow.png") no-repeat scroll 85% 50% #f5a943;
    border-bottom: 4px solid #231f20;
    color: #231f20;
}

.home #content #news .has-context dl.text-overflow {
	border-bottom: 1px solid #f2f1ee;
}


#news .date-posted {
    font-size: 12px;
}

.site #content2 .date-posted {
    font-size: 12px;
    margin-bottom: 20px;
}

#footer .top .inner {
	background: url(../images/twitter-icon.png) no-repeat 25px center;
	padding-left: 120px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 79px;
	padding-top: 19px;
}

#footer .top .inner p.content {
    color: #fff;
    font-family: 'Archer',serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    width: 84%;
    float: left;
}
#footer .top .inner p.meta a {
    color: #fff;
    text-decoration:none;
    float:right;
	padding-top: 10px;
}



/* ARTICLE
*********************************************/

#content #content2-wrapper h2.page-title {
   color: #0064a5;
    font-family: "Archer",serif;
    font-size: 28px;
    font-weight: 300;
    margin: 0;
    padding: 7px 24px 8px 0px;
    text-transform: none;
	border-bottom: 1px solid #f2f1ee;
	margin-bottom: 25px;
}

#content #content2 h2 {
   color: #0064a5;
    font-family: "Archer",serif;
    font-size: 24px;
    font-weight: 300;
    margin: 0;
    text-transform: none;
}

#content #content2 h3 {
    color: #383741;
    font-family: "Archer",serif;
    font-size: 20px;
    font-weight: 300;
    margin: 20px 0px 15px;
}

#content #content2 h4 {
    color: #383741;
    font-family: "Archer",serif;
    font-size: 17px;
    font-weight: 300;
    margin: 0px 0px 15px;
}

#content #content2 h5 {
	color: #0064a5;
    font-family: "Archer",serif;
    font-size: 17px;
	line-height: 135%;
	font-weight: 300 !important;
	margin: 0px 0px 10px;
}

#content #content2 hr {
	border-bottom: 1px solid #f2f1ee;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	margin: 20px 0px;
}

#content #content2 p {
	font-family: "Open Sans",sans-serif;
    font-size: 14px;
	line-height: 150%;
	font-weight: 300;
	margin: 0px 0px 8px;
}

#content #content2 ul, #content #content2 ol {
	padding: 0 0 0 30px;
	margin: 0 0 15px 0;
}

#content #content2 ul li , #content #content2 ol li {
	font-family: "Open Sans",sans-serif;
    font-size: 14px;
	margin: 5px;
	font-weight: 300;
}

#content #content2 a, #content #content2 a:link  {
	font-family: "Open Sans",sans-serif;
	line-height: 150%;
	font-weight: 600;
	color: #0064a5;
	text-decoration: underline;
}

#content #content2 a:hover  {
	text-decoration: none;
}

#usersmodal, select#jform_langs, label#jform_langs-lbl, label#jform_archive-lbl, select#jform_archive, label#jform_user_id-lbl, .controls.field-user_id {
	display:none;
}

#content #content2 a.highlight  {
    background: url("../images/blue_link_arrow.png") no-repeat scroll 90% 50% #faf9f8;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 1px 0 #f5f5f5 inset;
    color: #0064a5 !important;
	font-family: 'Archer' !important;
    font-size: 18px !important;
    font-weight: 300  !important;
    margin-top: 20px;
    padding: 20px 42px 20px 20px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 #f5f5f5;
	display: block;
}

#content #content2 a.highlight:hover  {
    background: url("../images/blue_link_arrow.png") no-repeat scroll 90% 50% #eeedeb;
}

/* ARTICLE LIST
*********************************************/

#content #content2 .has-context h2 a, #content #content2 has-context h2 a:link {
	color: #0064a5;
	font-family: "Archer",serif;
	font-size: 20px;
	font-weight: 300;
	margin: 0;
	padding: 0px;
	text-transform: none;
	margin-bottom: 0px;
    text-decoration: underline !important;
	display: block;
}

#content #content2 .has-context h2 a:hover {
	text-decoration: none;
}

#content #content2 .has-context h2 {
	margin: 15px 0px 10px;
}

#content #content2 .has-context  {
	border-bottom: 1px solid #f2f1ee;
	padding: 0 0 15px 0;
	float: left;
	width: 100%;
}

#content #content2 .has-context .dl-horizontal a, #content #content2 .has-context .dl-horizontal a:link {
    background: url("../images/small_blue_arrow.png") no-repeat scroll 0% 50%;
	font-family: "Open Sans",sans-serif;
	font-size: 14px;
	line-height: 150%;
	font-weight: 600;
	color: #0064a5;
	padding:  0 0 0 15px;
	text-decoration: underline !important;
}


#content #content2 .has-context .dl-horizontal a:hover {
	text-decoration: none !important;
}

#content #content2 .has-context .dl-horizontal a.btn {
    background: url(../images/link_arrow.png) no-repeat scroll 85% 50% #231f20;
    border-bottom: 4px solid #f5a943;
    color: #ffffff;
    display: inline-block;
    font-family: "Archer";
    font-size: 15px;
    font-weight: 300;
    margin: 10px 0;
    padding: 10px 35px 10px 18px;
    text-decoration: underline;
}

#content #content2 .has-context .dl-horizontal n a.btn:hover {
        background: url(../images/link_arrow.png) no-repeat scroll 85% 50% #f5a943;
    border-bottom: 4px solid #231f20;
    color: #231f20;
}

/* ALPHA INDEX
*********************************************/

.alpha-index .alpha-set {
    background: #faf9f8;
    float: left;
    padding: 10px;
	margin-bottom: 20px;
	width: 100%;
	box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

.alpha-index .alpha-set .label {
    background: #faf9f8;
    float: left;
    padding: 8px;
   	font-family: "Archer",serif !important;
    font-size: 15px !important;
    font-weight: 300;
}

.alpha-index .alpha-set .label-warning {
    background: #faf9f8;
	color: #0064a5;
	text-decoration: underline;
    float: left;
    padding: 8px;
   	font-family: "Archer",serif !important;
    font-size: 15px !important;
    font-weight: 300;
}

.alpha-index .alpha-set .label-warning:hover {
	text-decoration: none;
}

/* PAGINATION
*********************************************/

.pagination {
	border-top: 1px solid #faf9f8;
	padding-top: 20px;
	display: block;
	margin-top: 20px;
}

.pagination ul.pagination-list {
    background: none repeat scroll 0 0 #faf9f8;
    border: 1px solid #faf9f8;
    float: left;
    margin: 0px 0 10px!important;
    padding: 10px !important;
}


.pagination ul.pagination-list li {
	list-style: none;
}

.pagination ul.pagination-list li span,  .pagination ul.pagination-list li a{
    float: left;
    list-style: none outside none;
    padding: 8px !important;
   	font-family: "Archer",serif !important;
    font-size: 15px !important;
	line-height: 130% !important;
}

.filter-worns .alert {
	white-space: nowrap;	
	margin-right: 10px;
	text-align: left;
	float: left;
	background: #eeeeee;
	padding: 10px;
	width: 100%;
    font-size: 16px;
   	font-family: "Archer",serif !important;

}

.filter-worns .alert div {
    display: inline;
    font-size: 16px;
    font-weight: 300;
    margin-top: 1px;
   	font-family: "Archer",serif !important;
	text-transform: none;
	color: #0064a5;
}

/* LANDING PAGE OVERVIEW
*********************************************/

#content #content2 dd.overview {
	padding-bottom: 25px;
	margin-bottom: 20px;
	border-bottom: 1px solid #f2f1ee;
}


/* SIDE BAR
*********************************************/

#content #content2 dd.more-information h3 {
    color: #ffffff;
    font-family: "Archer",serif;
    font-size: 18px;
    font-weight: 300;
    margin: 0px 0 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f9ae6d;
}

#content2 dd.more-information ul li {
	color: #231f20 !important;
}

#content2 dd.more-information a, #content2 dd.more-information a:link {    
	background: url("../images/sidebar_arrow.png") no-repeat 0% 6px;
    color: #231f20 !important;
	font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 300;
    padding: 0 0 0px 16px;
	line-height: 130% !important;
}

#content2 dd.more-information a:hover {
    text-decoration: underline !important;
}

#content #content2 dd.more-information hr {
	border-bottom: 1px solid #f9ae6d;
	border-top: none;
	border-left: none;
	border-right: none;
}

#content #content2 dd.related-links p {
    color: #ffffff;
}

#content #content2 dd.related-links h3 {
    color: #ffffff;
    font-family: "Archer",serif;
    font-size: 18px;
    font-weight: 300;
    margin: 0px 0 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #aaa59d;
}

#content2 dd.related-links ul li {
	color: #ffffff !important;
}

#content2 dd.related-links a, #content2 dd.related-links a:link {    
	background: url("../images/sidebar_arrow_white.png") no-repeat 0% 6px;
    color: #ffffff !important;
	font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    font-weight: 300;
    text-decoration: none !important;
    padding: 0 0 0px 16px;
	line-height: 130% !important;
}

#content2 dd.related-links a:hover {
    text-decoration: underline !important;
}

#content #content2 dd.related-links hr {
	border-bottom: 1px solid #aaa59d;
	border-top: none;
	border-left: none;
	border-right: none;
}


/* ARTICLE TABLE
*********************************************/


#content #content2 table td { 
	vertical-align: top;
	padding: 0px 20px 0 0;
	font-family: "Open Sans",sans-serif;
    font-size: 14px;
	line-height: 150%;
	font-weight: 300;
}

/* DL STYLES
*********************************************/

dl.dl-horizontal {
	margin: 0px;
}

.dl-horizontal dd {
	margin: 0px;
}

/* Table
*********************************************/

table.contact { 
	width: 100%;
	margin-top: 20px;
}

table.contact td { 
	vertical-align: top;
	font-family: "Open Sans",sans-serif;
    font-size: 14px;
	line-height: 150%;
	font-weight: 300;
	padding: 20px !important;
}

table.contact td p {
	padding: 0px !important;
}

table.contact tr.even { 
	background: #f3f1ed;
}

table.contact tr h5 { 
    color: #393939 !important;
    font-family: "Archer",serif !important;
    font-size: 15px !important;
    font-weight: 300;
	margin: 0px;
}

table.contact tr p { 
	margin: 0px 0px 8px;
}

/* ACCORDION SLIDER
*********************************************/

.nn_sliders.accordion > .accordion-group {
    border: 0 none;
    border-radius: 0;
    margin-bottom: 0;
}

.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background: url("../images/slider_open.png") no-repeat scroll 95% 50% #faf9f8;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 1px 0 #f5f5f5 inset;
    color: #0064a5 !important;
	font-family: 'Archer' !important;
    font-size: 18px !important;
    font-weight: 300  !important;
    margin-top: 20px;
    padding: 20px 40px 20px 20px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 #f5f5f5;
}

.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
    background: url("../images/slider_closed.png") no-repeat scroll 95% 50% #faf9f8;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 1px 0 #f5f5f5 inset;
    color: #0064a5 !important;
    display: block;
	font-family: 'Archer' !important;
    font-size: 18px !important;
    font-weight: 300  !important;
    margin-top: 20px;
    padding: 20px 65px 20px 20px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 #f5f5f5;
}

.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle:hover {
    background: url("../images/slider_closed.png") no-repeat scroll 95% 50% #eeedeb;
}

.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle:hover {
    background: url("../images/slider_open.png") no-repeat scroll 95% 50% #eeedeb;
}

.nn_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
    border-top: 0 none;
    padding: 20px !important;
}

/* Breadcrumbs
*********************************************/

#content #breadcrumb-wrapper {
	font-family: 'Archer';
    overflow: hidden;
	border-bottom: 1px solid #f2f1ee;
	margin-bottom: 25px;
}
#content #breadcrumb-wrapper ul.breadcrumb {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0 0 10px;
}
#content #breadcrumb-wrapper ul.breadcrumb li {
    color: #0065a6;
    display: inline;
    font-size: 15px;
    font-weight: 300;
    list-style: none outside none;
    padding: 11px 0 0;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
}

#content #breadcrumb-wrapper ul.breadcrumb li a {
	color: #231f20;
	text-decoration: underline;
}

#content #breadcrumb-wrapper ul.breadcrumb li a:hover {
	text-decoration: none;
}

#content #breadcrumb-wrapper ul.breadcrumb li.active {
	padding-right: 5px;
}

#content #breadcrumb-wrapper ul.breadcrumb .divider {
    color: #231f20;
    display: inline-block;
    font-size: 11px !important;
    margin: 0 10px;
    position: relative;
}

/* Mega Menu
*********************************************/
#nav .sl-megamenu {
	width: 1000px;
	margin: 0 auto;
	font-family: 'Archer';
	position: relative;
}

#nav .megamenu .menu-home span.menu-title {
    visibility: hidden;
    width: 0;
}

#nav .megamenu .menu-home .has-image {
    background-position: center center;
}

#nav .sl-megamenu, #nav {
    background: none repeat scroll 0 0 #231f20;
}

#nav .mega_moomenu_opera ul.level0 li.mega a.mega {
	color: #ffffff;
	font-size: 16px;
	font-weight: 300;
	padding: 17px 14px;
}

#nav .mega_moomenu_opera a.over, #nav .mega_moomenu_opera li.active > a, #nav .mega_moomenu_opera a:focus {
	color: #231f20 !important;
	background: #f78d2c;
}

#nav .mega_moomenu_opera a:focus .childcontent {
	margin: 0 -14px;
}

#nav .mega_moomenu_opera a.active {
    background-image: none;
}

#nav ul.level0 .childcontent-inner {
	background:rgb(0, 100, 165);
    background: none repeat scroll 0 0 rgba(0, 100, 165, .96) !important;
    border-radius: 0 0 4px 4px;
    box-shadow: none;
    padding: 18px 12px;
	
}

#nav .sl-megamenu .childcontent {
    margin: 0 -14px;
}

#nav .sl-megamenu .menu-title {
    padding-left: 0;
}

#nav .mega_moomenu_opera ul.level1 li.mega {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}

#nav .megamenu.level0 > li > a > span.menu-title {
    text-transform: none;
}

#nav .mega_moomenu_opera .group-title {
    border-bottom: 1px solid #1589be;
}

#nav .mega_moomenu_opera .group-title .menu-title {
    font-size: 16px;
    font-weight: normal;
	font-family: 'Archer';
    text-transform: none;
}

#nav .sl-megamenu .group-content .sl-moduletable, .sl-megamenu .group-content > ul.megamenu {
    margin: 3px 10px 10px;
}

#nav .mega_moomenu_opera ul.level1 li.mega a.mega {
    font-size: 12px;
    font-weight: 600;
    padding: 3px 0 4px 5px;
	font-family: "Open Sans",sans-serif;
}

#nav .mega_moomenu_opera ul.level1 li.mega .group-title a.mega {
    padding: 7px 5px;
}

#nav .mega_moomenu_opera .group-content {
    padding-top: 5px;
}

#nav .sl-megamenu li.haschild-over .childcontent, #nav .sl-megamenu li.mega li.haschild-over .childcontent, #nav .sl-megamenu li.mega li.mega li.haschild-over .childcontent, #nav .sl-megamenu li.mega li.mega li.mega li.haschild-over .childcontent, #nav .sl-megamenu li.mega li.mega li.mega li.mega li.haschild-over .childcontent, #nav .sl-megamenu li.mega li.mega li.mega li.mega li.mega li.haschild-over .childcontent {
    left: 0 !important;
    margin-left: 0 !important;
}

#nav .sl-megamenu ul.level1 .childcontent ul.level2 li a {
    color: #ffffff;
    font-size: 11px;
    font-weight: 600;
}

#nav .sl-megamenu ul.level1 li .childcontent {
    position: relative !important;
}

#nav ul.level1 .childcontent-inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding: 7px 0 7px 10px !important;
}

#nav .mega_moomenu_opera ul.level1 li.mega a {
	font-family: 'Archer';
}

#nav .mega_moomenu_opera ul.level1 li.mega a:hover, #nav .mega_moomenu_opera ul.level1 li.mega a.over, #nav .mega_moomenu_opera ul.level1 li.mega a.active {
    background: none!important;
    color: #d1d1d1 !important;
}

#nav .mega_moomenu_opera ul.level1 li.mega a:focus {
    background: #033d5f;
    color: #ffffff !important;
	outline: -webkit-focus-ring-color auto 0px;
}

#nav .mega_moomenu_opera ul.level2 li.mega a:hover, #nav .mega_moomenu_opera ul.level2 li.mega a:hover span, #nav .mega_moomenu_opera ul.level2 li.mega a.active span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #d1d1d1 !important;
}

#nav .sl-megamenu .megacol {
    margin-right: 14px;
    width: 215px !important;
	margin-bottom: 10px;
}

#nav .sl-megamenu ul.level0 li.mega a#menu101 {
    background-image: url("../images/home.png");
	background-position: 50%;
	background-repeat: no-repeat;
	width: 50px;
	padding: 0px;
	height: 56px;
}

/* Side Menu
*********************************************/

#sidenav {
    width: 232px;
	margin-bottom: 27px;
}

#sidenav ul li, #sidenav ul li a {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
}

#sidenav ul li a {
    line-height: 17px;
    background: url("../images/list-style.png") no-repeat scroll 18px 16px rgba(0, 0, 0, 0);
}

#sidenav ul li ul li a {
    background: url("../images/list-style.png") no-repeat scroll 34px 13px rgba(0, 0, 0, 0);
    line-height: 17px;
	padding: 10px 18px 10px 46px;
}

#sidenav ul li ul li ul li a {
    background: url("../images/list-style.png") no-repeat scroll 46px 13px rgba(0, 0, 0, 0);
    line-height: 17px;
	padding: 10px 18px 10px 58px;
}

#sidenav ul li ul li ul li ul li a {
    background: url("../images/list-style.png") no-repeat scroll 58px 13px rgba(0, 0, 0, 0);
    line-height: 17px;
	padding: 10px 18px 10px 70px;
}

#sidenav ul li ul li ul li ul li ul li a {
    background: url("../images/list-style.png") no-repeat scroll 70px 13px rgba(0, 0, 0, 0);
    line-height: 17px;
	padding: 10px 18px 10px 82px;
}

#sidenav ul li.deeper li a {
    color: #ccc;
    font-size: 14px;
}

#sidenav ul. li.deeper li a:hover {
    color: #fff;
    text-decoration: none;
}

#sidenav ul li a, #sidenav ul li.deeper > a.trigger.has_link {
}

#sidenav ul li.deeper li.active > a {
    color: #fff;
}

#sidenav ul {
    background: #231f20;
	font-family: 'Archer';
    font-weight: 300;
    padding: 20px 0px;
	margin: 0;
	list-style: none;
}

#sidenav ul li ul {
    background: none repeat scroll 0 0 #444343;
    filter: none;
	padding: 8px 0px;
}

#sidenav ul li ul li ul {
	padding: 0px;
}

#sidenav ul li li, #sidenav ul li li li.first {
    border: medium none;
}

#sidenav ul li.deeper ul.third-deep li.first {
    padding-top: 11px;
}

#sidenav ul li.deeper ul.third-deep li.last {
    padding-bottom: 11px;
}

#sidenav ul li.deeper ul.third-deep li a {
    min-height: inherit;
}

#sidenav ul li.deeper ul.third-deep li {
    margin: 7px 0;
}

#sidenav ul > li > a {
    font-size: 15px;
}

#sidenav ul > li > a > span {
    padding-left: 0px;
}

#sidenav ul > li > a:hover, #sidenav ul > li > a:focus {
    color: #231f20;
	background-color: #f78d2c;
}

#sidenav ul li.deeper > a > span {
    background: none repeat scroll 0 0 transparent;
}

#sidenav ul > li > a.open > span, #sidenav ul > li.active > a {
    color: #231f20;
	background-color: #f78d2c;
}

/* LEVEL 2 **/

#sidenav ul > li > ul > li a.open > span, #sidenav ul > li ul li.active a, #sidenav ul > li > ul li a:hover, #sidenav ul > li > ul li a:focus{
    color: #ffffff;
	background-color: #231f20;
}

#sidenav ul > li ul li.active a:hover, #sidenav ul > li ul li.active a:focus {
    color: #231f20;
	background-color: #f78d2c;
}

/* LEVEL 3 **/

#sidenav ul li ul li ul li.active a {
    color: #231f20 !important;
	background-color: #f78d2c;
}

#sidenav ul li ul li ul li.active ul li a  {
    background-color: #444343;
    color: #ffffff !important;
}

#sidenav ul li ul li ul li.active ul li a:hover, #sidenav ul li ul li ul li.active ul li a:focus  {
	background-color: #686868;
    color: #ffffff !important;
}

#sidenav ul li a.hidden {
	display: none;
}


/* LEVEL 4 **/

#sidenav ul li ul li ul li ul li.active a {
    color: #ffffff;
	background-color: #231f20;
}

#sidenav ul li ul li ul li ul li.active a:hover, #sidenav ul li ul li ul li ul li.active a:focus {
    color: #ffffff;
	background-color: #444343;
}

#sidenav ul li ul li ul li ul li.active ul li a {
    color: #ffffff;
	background-color: #686868;
}

#sidenav ul li ul li ul li ul li.active ul li a:hover, #sidenav ul li ul li ul li ul li.active ul li a:focus {
    color: #ffffff !important;
	background-color: #231f20;
}

/* LEVEL 5 **/

#sidenav ul li ul li ul li ul li ul li.active a {
    color: #231f20 !important;
	background-color: #f78d2c;;
}

/* LEVEL 6 **/

#sidenav ul li ul li ul li ul li ul li ul li.active a {
    color: #ffffff;
	background-color: #231f20;
}

#sidenav ul li a {
    min-height: inherit;
}

#sidenav ul li {
    padding: 0;
}

#sidenav ul > li > a {
    display: block;
	padding: 12px 18px 12px 34px;
	border-bottom: 1px solid #3c3839;	
	text-decoration: none;
}


#sidenav ul > li > ul > li > a {
    display: block;
	border-bottom: 0px;	
	text-decoration: none;
}

#sidenav li a.trigger {
    display: none;
}

#sidenav li a.has_link {
    display: block;
}

#sidenav ul > li.active.parent + li {
    padding-top: 0px;
}

#sidenav ul > li.active.parent > a {
    padding-bottom: 13px;
}

#sidenav ul > li > ul.third-deep li > ul.third-deep > li.last {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}

#sidenav ul li ul.third-deep {
    padding-right: 10px;
}

/* MATERNITY BOOKING FORM
*********************************************/

.bfQuickMode fieldset {
    border: 1px solid #f3f1ed;
    border-radius: 0px;
    margin: 0px;
    padding: 15px;
    width: auto;
}

.bfQuickMode .bfLabelLeft label {
    color: #393939 !important;
    font-family: "Archer",serif !important;
    font-size: 15px !important;
    font-weight: 300;
    margin: 0;
	padding: 0px 15px 0 0;
}


.bfQuickMode section.bfElemWrap {
    background: none repeat scroll 0 0 #f3f1ed;
    border-radius: 0px;
    margin: 10px 0;
    padding: 10px 20px;
}

.bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode textarea, .bfQuickMode select {
    border: 0 none;
    height: 30px;
    line-height: normal;
    padding: 2px 10px;
	font-size: 13px;
	font-family: "Open Sans",sans-serif;
	font-weight: 300;
}

.bfQuickMode fieldset fieldset legend, .bfQuickMode legend{
    background: none repeat scroll 0 0 #fff;
    border: 0 none !important;
    font-family: "Archer",serif !important;
    font-size: 18px;
    line-height: normal !important;
    margin-top: 10px !important;
    padding: 0 10px 10px;
    color: #0064a5 !important;
}

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton {
    float: right;
    font-family: "Archer",serif !important;
	background: none repeat scroll 0 0 #f78d2c;
    color: #231f20 !important;
	font-size: 18px;
	padding: 10px 20px;
	border: 0px; 
}

.bfQuickMode .bfNextButton:hover, .bfQuickMode .bfSubmitButton:hover, .bfQuickMode .bfCancelButton:hover {
	background: none repeat scroll 0 0 #231f20;
    color: #f78d2c !important;
}

.bfQuickMode .bfPrevButton {
    float: left;
	font-family: "Archer",serif !important;
	background: none repeat scroll 0 0 #f78d2c;
    color: #231f20 !important;
	font-size: 18px;
	padding: 10px 20px;
	border: 0px; 
}

.bfQuickMode .bfPrevButton:hover {
	background: none repeat scroll 0 0 #231f20;
    color: #f78d2c !important;
}

.bfQuickMode .bfSummarize {
    display: table-cell;
	font-size: 13px;
	font-family: "Open Sans",sans-serif;
	font-weight: 300;
}


.page-not-found #sidenav {
    display: none;
}
.page-not-found #content2-wrapper {
    width: 100%;
}

/* TWITTER
*********************************************/

#footer .top .inner p.content a, #footer .top .inner p.content a:link  {
    color: #fff;
    font-family: "Archer",serif;
    font-size: 16px;
    font-weight: 300;
	text-decoration: underline;
}

#footer .top .inner p.content a:hover  {
	text-decoration: none;
}

/* BCF
*********************************************/

.com_briefcasefactory h1 {
    color: #0064a5;
	font-family: "Archer",serif;
	font-size: 24px;
	font-weight: 300;
}

.view-briefcase .resources-buttons, .view-private .resources-buttons {
    background: #faf9f8;
	border: 0 none;
	border-radius: 0;
	box-shadow: 0 1px 0 #f5f5f5 inset;
	color: #0064a5 !important;
	font-family: 'Archer' !important;
	font-size: 18px !important;
	font-weight: 300 !important;
	margin-top: 20px;
	padding: 20px 20px;
	text-decoration: none !important;
	text-shadow: 0 1px 0 #f5f5f5;
	display: block;
}

#briefcaseForm .breadcrumb {
	background: #faf9f8;
}

#briefcaseForm .breadcrumb li {
	color: #0064a5 !important;
	font-family: 'Archer' !important;
	font-size: 18px !important;
	font-weight: 300 !important;
	margin: 0px;
	padding: 0px;
}

.com_briefcasefactory .filters input.search-query {
    border-radius: 0px;
    margin-bottom: 0;
    padding-left: 14px;
    padding-right: 14px;
	color: #033d5f;
    font-family: "Archer",serif;
    font-size: 18px;
}

.com_briefcasefactory .btn-group a:link {
    color: #000000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none !important;
}

#filter_extension_chzn a.chzn-single, #filter_category_chzn a.chzn-single, #filter_public_chzn a.chzn-single {
    color: #000000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none !important;
}

.chzn-drop ul, .chzn-drop ol {
	margin: 0px !important;
	padding: 0px !important;
}

.btn-group ul.dropdown-menu {
	margin: 0px !important;
	padding: 0px !important;
}

.com_briefcasefactory input#jform_file, .com_briefcasefactory input#jform_title, .com_briefcasefactory input#jform_valid_until {
	height: auto !important;
}

.com_briefcasefactory .control-group input, .com_briefcasefactory .controls textarea, .com_briefcasefactory input[type="file"] {
	height: auto !important;
}

.com_briefcasefactory .chzn-container a {
     color: #000000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none !important;
}

.view-file .buttons a {
     color: #000000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none !important;
}


#filter_extension_chzn a.chzn-single span, #filter_category_chzn a.chzn-single span, #filter_public_chzn a.chzn-single span {
    color: #000000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 13px !important;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none !important;
}

table#briefcaseTable tr td {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	padding-left: 8px !important;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: auto;
}

.navbar-inner {
	background-color: #231f20;
    background-image: none;
    background-repeat: repeat-x;
    border: 0 solid #231f20;
    border-radius: 0;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.067);
    min-height: auto;
    padding-left: 0;
    padding-right: 0;
}

.row {
    margin-left: 0px;
}

.cac-resources #header #top .inner .right .row1 .translate {
    display: none;
}

.com_briefcasefactory .buttons a:link, .com_briefcasefactory .buttons a {
	color: #000000 !important;
	text-decoration: none !important;
}

table#briefcaseTable tr td {
    padding: 10px !important;
}

a.button-upload, a.button-remove-file {
	color: #ffffff !important;
}

#filter_category_chzn a, #filter_extension_chzn a, #filter_public_chzn a {
	display: none;
}

.com_briefcasefactory table#briefcaseTable span.small {
	display: none;
}

.view-private h1, .view-briefcase h1, .documents #content2 h1,  .briefcase-administration #content2 h1 {
	display: none;
}

.profile fieldset#users-profile-core {
	background: none repeat scroll 0 0 #faf9f8;
    border: 0 none;
    border-radius: 0;
    box-shadow: 0 1px 0 #f5f5f5 inset;
    color: #000000 !important;
    display: block;
    font-family: "Archer" !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    margin-top: 20px;
    padding: 20px;
    text-decoration: none !important;
}

.profile fieldset#users-profile-core legend {
	background: none repeat scroll 0 0 #ffffff;
	padding: 5px 10px;
	color: #0064a5;
    font-size: 18px;
}

.profile fieldset#users-profile-core dt {
	width: 25%;
	display: inline-block;
}

.profile fieldset#users-profile-core dd {
	width: 70%;
	display: inline-block;
}


/* SKIP TO CONTENT
*********************************************/

#skippy {
    display: block;
    padding: 1em;
    color: #fff;
    background-color: #3C3838;
    outline: 0;
}

.skippy {
	width: 100%;
	min-width: 100%;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

#skippy .skiplink-text {
    padding: .5em;
    outline: 1px dotted;
}
   
   
  /* ZOO - HOMEPAGE BANNER
*********************************************/


.zoo-item-list.zoo-list.blog-banner {
    position: relative;
    height: 507px;
}

.banner {
	width: 100%;
    height: 507px;
	background-size:cover;
}

.home #banner .inner .banner .row {
	max-width:1000px;
	margin: 0 auto;
}

.home #banner .inner .banner .pos-content  {
    padding-top: 150px;
}

.home #banner .inner h2 {
    color: #023671;
    font-family: 'Archer', serif;
    background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff', GradientType=1 );
    padding: 5px 20px;
    margin: 0;
    text-transform: uppercase;
    font-size: 38px;
    bottom: 68px;
    right: 71px;
    font-weight: 300;
    display: table;
}

.home #banner .inner .banner a, .home #banner.inner .banner a:link {
    color: #023671;
    font-family: 'Archer', serif;
    background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff', GradientType=1 );
    padding: 5px 20px;
    margin: 0;
    text-transform: uppercase;
    font-size: 16px;
    bottom: 68px;
    right: 71px;
    font-weight: 300;
    display: table;
    text-decoration: none;
}

.banner .pos-media img {
 	max-width: 100%;
    height: auto;
}

.banner .pos-content {
    bottom: 0px;
	padding: 80px 0 0 0;
    max-height: 507px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.banner .pos-media {
    position: absolute;
    height: 507px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    width: 50%;
    z-index: -2;
}

.home #banner .inner .banner .row {
	max-width:1000px;
	margin: 0 auto;
}

.slider-controls {
    position: absolute;
    bottom: 0;
    padding-left: 15px;
}

.slider-controls .fa, .slider-controls .fas {
    font-family: 'font awesome 5 pro';
    font-weight: 900;
    color: #fff;
    font-size: 15px;
    margin: 0 10px 10px 0;
    text-shadow: 0 2px 6px rgba(0,0,0,.5);
}

.slider-controls .fa, .slider-controls .fas {
    font-family: 'font awesome 5 pro';
    font-weight: 900;
    color: #fff;
    font-size: 15px;
    margin: 0 10px 10px 0;
    text-shadow: 0 2px 6px rgba(0,0,0,.5);
}

  /* STAFF HUB
*********************************************/


.staff-hub #sidebar .moduletable .has-context h2 a, .staff-hub #sidebar .moduletable .has-context h2 a:link {
    color: #0064a5;
    font-family: "Archer",serif;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 0px;
    text-transform: none;
    margin-bottom: 0px;
    text-decoration: underline !important;
    display: block;
}

.staff-hub #sidebar .moduletable .has-context .date-posted {
    font-size: 12px;
    margin-bottom: 20px;
}

.staff-hub #sidebar .moduletable p {
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 150%;
    font-weight: 300;
    margin: 0px 0px 8px;
}

.staff-hub #sidebar .moduletable .has-context .description a.btn {
    background: url(../images/link_arrow.png) no-repeat scroll 85% 50% #231f20;
    border-bottom: 4px solid #f5a943;
    color: #ffffff;
    display: inline-block;
    font-family: "Archer";
    font-size: 15px;
    font-weight: 300;
    margin: 10px 0;
    padding: 10px 35px 10px 18px;
    text-decoration: underline;
}

.staff-hub #sidebar .moduletable .has-context .description a.btn:hover {
        background: url(../images/link_arrow.png) no-repeat scroll 85% 50% #f5a943;
    border-bottom: 4px solid #231f20;
    color: #231f20;
}

.staff-hub #sidebar {
    display: inline-block;
    width: 468px;
}

.staff-hub #sidebar .moduletablestaff-news hr {
    border: 1px solid #f2f1ee;
    border-top: 0px;
}

.staff-hub #sidebar .moduletablestaff-news a {
    background: none repeat scroll 0 0 #faf9f8;
	float: left;
    list-style: none outside none;
    padding: 8px !important;
    font-family: "Archer",serif !important;
    font-size: 15px !important;
    line-height: 130% !important;
	font-weight: 600;
    color: #0064a5;
    text-decoration: underline;
    padding: 10px !important;
}

.staff-hub #sidebar .moduletablestaff-news a {
    background: none repeat scroll 0 0 #faf9f8;
	float: left;
    list-style: none outside none;
    padding: 8px !important;
    font-family: "Archer",serif !important;
    font-size: 15px !important;
    line-height: 130% !important;
	font-weight: 600;
    color: #0064a5;
    text-decoration: underline;
    padding: 20px !important;
}


.staff-hub #sidebar .moduletablestaff-news a:hover {
    text-decoration: none;
}


@media (max-width: 767px) {
.staff-hub #sidebar {
    width: 100%!important;
}
}